
.startbild_container{
overflow:hidden;
position:relative;
z-index:2;
}
.starttext_background{
position:absolute;
background:#000;
bottom:0px;
height:74px;
left:0px;
filter: alpha(opacity=75);
opacity:.66;
width:931px;
z-index:3;
}
.starttext_container{
line-height:1.6em;
bottom:0px;
left:0px;
padding:15px 20px;
filter: alpha(opacity=80);
opacity:.8;
position:absolute;
z-index:4;
width:764px;
}
.starttext{
color:#fff;
font-weight:normal;
margin-bottom:0em;
}
h1.starttext{
font-size:200%;
}
h2.starttext{
font-size:164%;
margin-top:0.5em;
}
a.startbild_link,a.startbild_link:hover,a.startbild_link:focus,a.startbild_link:active{
color:#fff !important;
}
.shortcuts{
padding-top:19px;
position:relative;
top:0;
width:100%;
}
.shortcuts-liste{
list-style-type:none;
margin:0;
padding:0;
}
.shortcuts-eintrag{
clear:both;
margin:0;
padding:0;
}
.shortcuts-ueberschrift{
border-bottom:1px solid #d8d8d8;
font-size:100%;
margin:0 0 4px 0;
}
.shortcuts a:focus,.shortcuts a:hover,.shortcuts a:active,.shortcuts a:focus,.shortcuts a:hover,.shortcuts a:active{
text-decoration:underline;
}
.shortcuts .externer_link{
background-image:none;
padding-left:0 !important;
}
.spalte{
float:left;
width:220px;
}
.zwischenraum{
margin-left:17px;
}
div.raquo{
float:left;
margin:6px 5px 0 0;
}
.shortcuts-text{
float:left;
width:208px;
}
.socialbookmarks{
border-top:none;
float:right;
margin:0;
padding:0;
}
@font-face{
font-family: 'Glyphicons Halflings';
src: url('/media/corporate_design/fonts/glyphicons-halflings-regular_eot.eot');
src: url('/media/corporate_design/fonts/glyphicons-halflings-regular_eot.eot?#iefix') format('embedded-opentype'), url('/media/corporate_design/fonts/glyphicons-halflings-regular_woff.woff') format('woff'), url('/media/corporate_design/fonts/glyphicons-halflings-regular_ttf.ttf') format('truetype'), url('/media/corporate_design/fonts/glyphicons-halflings-regular_svg.svg#glyphicons-halflingsregular') format('svg');
}
.glyphicon{
position: relative;
top: 1px;
display: inline-block;
font-family: 'Glyphicons Halflings';
font-style: normal;
font-weight: normal;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
.glyphicon:empty{
width: 1em;
}
.glyphicon-chevron-left:before{
content: "\e079";
}
.glyphicon-chevron-right:before{
content: "\e080";
}
.glyphicon-pause:before {
content: "\e073";
}
.carousel{
position: relative;
}
.carousel-inner{
position: relative;
overflow: hidden;
width: 100%;
}
.carousel-inner > .item{
display: none;
position: relative;
-webkit-transition: 0.6s ease-in-out left;
transition: 0.6s ease-in-out left;
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img{
display: block;
max-width: 100%;
height: auto;
line-height: 1;
}
.carousel-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev{
display: block;
}
.carousel-inner > .active{
left: 0;
}
.carousel-inner > .next,
.carousel-inner > .prev{
position: absolute;
top: 0;
width: 100%;
}
.carousel-inner > .next{
left: 100%;
}
.carousel-inner > .prev{
left: -100%;
}
.carousel-inner > .next.left,
.carousel-inner > .prev.right{
left: 0;
}
.carousel-inner > .active.left{
left: -100%;
}
.carousel-inner > .active.right{
left: 100%;
}
.carousel-control,
.carousel-control:active{
position: absolute;
top: 0;
left: 0;
bottom: 0;
width: 15%;
opacity: 0.6;
filter: alpha(opacity=60);
font-size: 20px;
color: #ffffff !important;
text-align: center;
text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}
.carousel-control.right{
left: auto;
right: 0;
}
.carousel-control:hover,.carousel-control:focus{
outline: none;
color: #ffffff !important;
text-decoration: none;
opacity: 0.8;
filter: alpha(opacity=80);
}
.carousel-control.left:hover{
background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, 0.5) 0%), color-stop(rgba(0, 0, 0, 0.0001) 100%));
background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0.0001) 100%);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
}
.carousel-control.right:hover{
background-image: -webkit-linear-gradient(left, color-stop(rgba(0, 0, 0, 0.0001) 0%), color-stop(rgba(0, 0, 0, 0.5) 100%));
background-image: linear-gradient(to right, rgba(0, 0, 0, 0.0001) 0%, rgba(0, 0, 0, 0.5) 100%);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
}
.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right{
position: absolute;
top: 50%;
z-index: 5;
display: inline-block;
}
.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left{
left: 15%;
}
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right{
right: 15%;
}
.carousel-control .icon-prev,
.carousel-control .icon-next{
width: 20px;
height: 20px;
margin-top: -10px;
margin-left: -10px;
font-family: serif;
}
.carousel-control .icon-prev:before{
content: '\2039';
}
.carousel-control .icon-next:before{
content: '\203a';
}
.indicators{
position: absolute;
bottom: 24px;
right: 20px;
z-index: 5;
text-align: right;
}
.carousel-indicators{
margin-top: 3px;
list-style: none;
}
.carousel-indicators li{
background-color: #000 \9;
background-color: rgba(0, 0, 0, 0);
border: 2px solid #ffffff;
border-radius: 10px;
cursor: pointer;
display: inline-block;
filter: alpha(opacity=80);
height: 6px;
margin: 1px;
opacity:.8;
text-indent: -999px;
width: 6px;
}
.carousel-indicators li:hover{
filter: alpha(opacity=100);
opacity: 1;
}
.carousel-indicators .active{
background-color: #ffffff;
cursor:default;
filter: alpha(opacity=80) !important;
height: 8px;
margin: 0;
opacity:.8 !important;
width: 8px;
}
.pause-indicator{
margin-right:5px;
}
.glyphicon-pause{
color: #ffffff;
filter: alpha(opacity=50);
font-size: 15px;
line-height:1;
text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
outline: none;
opacity: .5;
}
.pause-indicator:hover .glyphicon-pause{
filter: alpha(opacity=75);
opacity: .75;
}
.pause-indicator.active .glyphicon-pause{
filter: alpha(opacity=100);
opacity: 1;
}